@charset "UTF-8";
.news_wrap.detail .news_content .interview_wrap .tit_wrap {
	align-items: flex-start;
	color: #d0a962;
	display: flex;
	line-height: 1;
	padding-top: 32px;
}
.news_wrap.detail .news_content .interview_wrap .title {
	font-family: 'Marcellus', serif;
	font-size: 48px;
	letter-spacing: 0.1em;
	line-height: 1;
	padding-bottom: 12px;
}
.news_wrap.detail .news_content .interview_wrap .name {
	font-size: 15px;
	line-height: 1;
	padding-bottom: 0;
}
.interview_wrap .main_img {
	margin-bottom: 64px;
	position: relative;
	text-align: center;
}
.interview_wrap .main_img .bg_box {
	background: #fff;
	height: 13%;
	position: absolute;
	width: 50%;
}
.interview_wrap .main_img img {
	height: auto;
	max-width: 800px;
	width: 100%;
}
.interview_wrap .content_img {
	padding-bottom: 80px;
}
.interview_wrap .content_img img {
	height: auto;
	max-width: 600px;
	width: 100%;
}
.interview_wrap .lead {
	font-size: 18px;
	font-weight: bold;
	line-height: 2;
	padding-bottom: 72px;
}
.interview_block {
	padding-bottom: 40px;
}
.interview_block .question_wrap {
	align-items: flex-start;
	display: flex;
	padding-bottom: 40px;
}
.interview_block .question_wrap .number {
	align-items: center;
	background: #d0a962;
	color: #fff;
	display: flex;
	font-family: 'Marcellus', serif;
	font-size: 18px;
	height: 80px;
	justify-content: center;
	margin-right: 48px;
	width: 80px;
}
.interview_block .question_wrap .number p {
	line-height: 1;
	padding-bottom: 0;
	text-align: center;
	width: 80px;
}
.interview_block .question_wrap .question {
	color: #d0a962;
	font-size: 18px;
	font-weight: bold;
	padding-top: 24px;
}
.news_wrap.detail .news_content .interview_block .txt {
	padding-bottom: 32px;
}

.content_img.flex {
	display: flex;
	gap: 4%;
}

.content_img.flex img {
	width: 48%;
}

@media (max-width: 720px) {
	.news_wrap.detail .news_content .interview_wrap .title {
    font-size: 44px;
	}
	.interview_wrap .lead {
    font-size: 20px;
	}
	.interview_block .question_wrap {
    padding-bottom: 32px;
	}
	.interview_block .question_wrap .number {
		font-size: 18px;
		height: 48px;
		margin-right: 12px;
		margin-top: 6px;
		width: 48px;
	}
	.interview_block .question_wrap .number p {
		width: 48px;
	}
	.interview_block .question_wrap .question {
    padding-top: 0;
	}
}